In CentOS-WebPanel.com (aka CWP) ... CVE-2019-14245

5.5 AV AC AU C I A
发布: 2019-08-21
修订: 2019-09-10

In CentOS-WebPanel.com (aka CWP) CentOS Web Panel 0.9.8.851, an insecure object reference allows an attacker to delete databases (such as oauthv2) from the server via an attacker account.

0%
当前有1条漏洞利用/PoC
当前有1条受影响产品信息